Changes to TLS encryption security

Effective from today we have made changes to the TLS encryption security on the servers email programs use to connect to Runbox. This change affects IMAP, POP and SMTP (mail.runbox.com).

Common problems are likely to be out of date operating systems or software. For example:

  • Windows 7 may need a registry update.
  • Apple Mail will require Sierra 10.12 or later to meet the new TLS requirements. High Sierra has better support.
  • iOS will need to be version 10 or later.

You can find more information about this in our blog post below.

Blog: Changes to TLS encryption security

If you need further help with this, please contact Runbox Support.

Posted in Service Status